MIIS - Admin Panel - Bug #4143

Restaurant & Grocery > when we create a store from web application>view the store in admin panel

>Remove the "Highlighted Text field"
09/08/2022 05:59 PM - Pravin J

Status: Closed Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/08/2022 06:02 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/12/2022 10:25 AM - Pravin J

- Status changed from Resolved to Closed
